Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0045

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2000-0045
Last Modified 10 Sep 2008 03:02:25
Published 11 Jan 2000 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0045

Summary

MySQL allows local users to modify passwords for arbitrary MySQL users via the GRANT privilege.

Vulnerable Systems

Application

  • Mysql 3.22.27

  • Mysql 3.22.29

  • Mysql 3.23.8


References

BID - 926


Last Updated: 27 May 2016 10:35:32